suno-remove-section API

suno-remove-section を OpenAI 互換 API から利用して audio を生成できます。

オンラインで試す · API キーを取得 · ドキュメントを見る

機能

モデル
audio
API model
suno-remove-section
Endpoints
OpenAI-compatible
Parameters
duration, format, voice, language

現在の料金

Token ratio 1.0000; final price follows the selected account group.

クイックスタート

curl https://api.seedance.nz/v1/audio/speech \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"suno-remove-section","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.audio.speech.create(model="suno-remove-section", input="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.audio.speech.create({ model: 'suno-remove-section', input: 'A clear description of the scene' });

よくある質問

このモデルを呼び出すには?

API キーを作成し、下のモデル名を使ってドキュメントの OpenAI 互換エンドポイントにリクエストを送信してください。